Subject: (urth) OT: Leviathan 3

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Wed, 11 Dec 2002 14:22:13 +0000

I'm putting in a plug for this recent anthology, which is one of the best
original fantasy-sf anthologies I've read.  (Most of the stories are
original; the few that aren't originally appeared in obscure places.)  There
are a number of well-known contributors: Moorcock, Stableford and Emshmiller
on the sf side and Remy de Goncourt, Theophile Gautier, and Rikki Ducournet
on the "mainstream" side. There are also some good pieces by less well-known
writers, including a twisted take on Oz by Stepan Chapman (author of The
Troika).  It's co-edited by Jeff VanderMeer (though he's not a contributor),
and published by the Ministry of Whimsy (www.ministryofwhimsy.com), which
published the above-mentioned The Troika.

My excuse for discussing Leviathan 3 on this list is that many of the
stories, though not all, revolve around books or libraries, and there is a
sequence of Borges-inspired short stories running through the anthology
(though these latter are actually among the weaker contributions).

--Adam

--